[Autres] Hybrid Assistant: quel matériel compatible?

priusplus_fr

Membre HybridLife Confirmé
15/7/18
112
31
290
Nord (59)
Bonjour,
Suite à une discussion dans un fil différent, je me lance sur une liste du matériel compatible Hybrid Assistant. Donc voici la liste officielle. Ajoutez en réponse vos matériels avec lequel vous avez réussi à faire tourner Hybrid Assistant. Ca m'intéresse particulierement car je souhaite acquérir d'occaz pas trop cher un smartphone qui pourrait faire tourner HA.

Les critères:
- Avoir un smartphone/tablette Android avec une connectivité Bluetooth de qualité et une puissance de traitement suffisante. A prendre en compte l'ouverture multiple de plusieurs apps qui peuvent pomper sur le CPU et interférer avec d'autres applis. Donc soit dédié le téléphone à HA ou avoir un smartphone puissant.
- optionnelle MirrorLink pour profiter de l'écran sur votre voiture.

- Avoir un ODB avec une connectivité de qualité

ODB Bluetooth fiable
- OBDLink LX (connection fiable), le plus recommandé et sur. Fonctionne aussi avec MX.
- Klav Kaar (testé par moi même)

D'après la page de HA, la majorité des autres ODB ne fonctionnent soit pas correctement ou de manière non fiable.
Voir lien ici pour les autres ODB qui ont testé. Des utilisateurs s'attachent à essayer des modèles ODB pas trop chers qui seraient un bon rapport qualité/prix.

Smartphone sous Android puissant
Attention! Il faut être sur que le smartphone/tablette soit assez puissante et fiable également avant d'écarter que l'ODB est en cause. C'était mon cas. Mon smartphone (bas de gamme) n'était pas assez puissant. J'ai cru au départ que l'ODB était en cause.

Sources: FAQ de Hybrid Assistant et Forum HL

Smartphones testés par des utilisateurs

Liste sur le site HA
  • Asus Zenphone, Android 4
  • Asus Zenphone3 Asus_Z012D 6.0.1
  • Cubot Note S, Android 5.1
  • Elephone P6000, Android 4.4.4
  • Google Nexus 7 2013, Android 6.0.1
  • Google Nexus 7 2013 Cyanogenmod 14.1
  • Google Nexus 5
  • HTC One M8, Android 6 (testé par @FrançoisRCL)
  • OnePlus X
  • Samsung Galaxy Note 4, Android 6.0.1
  • Samsung Galaxy Note 2, Android 4.4.2 (testé par @Mister MMT)
  • Samsung Galaxy S6 (testé par @Marcus)
  • Samsung Galaxy Trend, Android 4.2.2
  • Sony Xperia Z1c, Android 5.1.1
  • Sony Xperia Z3, Android 5.1
- Asus Zenfone 2 ZE551ML (testé par @Toyanto)
- Galaxy S7 Edge (testé par @Lorenzo89)
- Galaxy Tab S2 (testé par @pf78)
- Lenovo Moto G5 sous Android 7 (testé par @pb253)
- HTC DESIRE 820 (testé par @pf78)
- Meizu M5 Note (selon @Oliewan)
- Wiko Freddy (testé par @Pantoufle)
- Logicom L-Ement 505 (testé par @dsagnes)
- Galaxy S4 (testé par @AurisTS)

Pour de l'occaz: Optez pour un haut de gamme de l'époque avec un élément Bluetooth décent. Sur les vieux bas de gamme sur android 4.4, se méfier. La version d'android ne fait pas tout.(@Oliewan)

Tablettes
- Tablette Samsung Galaxy (j'ai pas le nom du modèle, je le renseigne des que je l'ai) - Testé par moi même

Autoradio Bluetooth
Dépend des autoradios Android.

Liste des appareils qui ne marchent pas
- Tout appareil en IOS (Iphone)
- Smartphone Android Huawei Y360 android 4.4.2 (testé par moi meme)

Cette fiche est en cours de rédaction. N'hésitez pas à poster.
 

Lorenzo89

Membre HybridLife Confirmé
24/7/15
640
467
690
44
Sens
Dans la liste de ceux qui fonctionnent, on peut ajouter le Samsung Galaxy S8 (j'imagine que S8+, S9 et S9+ fonctionnent aussi..)
 

djboris2

Membre HybridLife Confirmé
17/4/18
79
66
190
34
Samsung Galaxy A3 2016 sous android 7 fonctionnement ok
 

pf78

Juré des Darwin awards
7/5/14
1 070
1 215
690
78700
Pour HA, il y a plus de 20 000 appareils compatibles et plus de 30 000 utilisateurs actifs (selon la console du playstore)....
Ne vous cassez donc pas trop la tète à ce type de recensement....
Il vaut mieux citer ce qui n'est pas compatible...
à commencer par la plupart des auto-radio android et les appareils fonctionnant sous android 6xx (pb de bluetooth)
 

djboris2

Membre HybridLife Confirmé
17/4/18
79
66
190
34
Je n'ai pas prévu de l'installer dans l'auris mais j'ai un parrot asteroid smart sur lequel je pourrais tester par contre il me faut les apk car pas de playstore dessus.
 

Astrix64

Membre HybridLife Confirmé
19/7/18
1 878
905
690
Mais justement, il n'a pas le playstore...:banghead:
Il faut qu'il la charge sur un PC et qu'il la transfère sur son téléphone et qu'il l'installe, en oubliant pas d'autoriser les installations des apk externes. :wacky:
 

pf78

Juré des Darwin awards
7/5/14
1 070
1 215
690
78700
il suffit d'installer l'appli sur un téléphone/tablette puis d'extraire l'apk...
 

dsagnes

Membre HybridLife Confirmé
4/10/17
34
37
140
70
Le LOGICOM L-EMENT 505 fonctionne bien….